Subject: Ticket Assigned - Late Collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 03 Jan 2021 07:18:49 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Collection shahrukh khan                    Bot:  Hi again! Bot:  Please enter your name Customer:  i did return request its been one week no one visit to pick up yet? Bot:  Please enter your name Customer:  shahrukh khan Bot:  Hi Shahrukh Khan ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561280498 Bot:  Please wait while we transfer you to an agent Customer:  +966561280498 Customer:  Ok Agent:  Hi Shahrukh, Thank you for contacting us. My name is Mohammad. How may I help you? Customer:  I did return request seen 1 week it will be still no one came to pick up! Customer:  Kindly let me know why and when it will be picked Customer:  I will be shift to another city i need urgent pick up now Customer:  Dear Mohammed sir will you reply ? Customer:  IMAGE Customer:  This is the screenshot from the app of centrepoint of the item Agent:  Sorry for the late reply Customer:  IMAGE Customer:  Its been 9working days Customer:  No issue! But atleast give a valid reply i m sorry to say i m unsatisfied Agent:  Please allow me to check Customer:  With the return policy of center point Customer:  Ok sure! Agent:  We sincerely apologies due to some technical issue i was not receiving the messgage. Agent:  Please allow me to check that for you. Customer:  Sure! Agent:  No one came to collect the items ? Customer:  Yes no one! Agent:  We apologies for the delay in collection Agent:  We need to forward the case to the courier Agent:  so that collection can be done on priority Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Customer:  How many more working days it will take?? Agent:  You will be contacted with in 24-48 hours on [email-masked] Customer:  Ok Agent:  we will come up with an update Agent:  Is there anything else I can help ? Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Shahrukh Khan ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi Shahrukh, Thank you for contacting us. My name is Mohammad. How may I help you? Customer:  Hello I m shahrukh khan my contact number is +966561280498 its has been 2 week i did request of a product to return but no one came to pick up even i did contact with a agent name Mohammed he told me it will take 24 hrs to slove it its ne more then 24 hrs no reply to my Question? Agent:  Could you please share your order number so that I can assist you further? Customer:  Return for Anotah Embroidered High Neck B...  of order 6252097708 is confirmed. Our courier partner will get in touch with you & pick up your return in 7-10 days. Customer:  I received this message 2 weeks back! Agent:  Please allow me to check. Agent:  We need to forward the case to the courier Agent:  so that collection can be done on priority Customer:  Hello brother last time i heard the same thing when it will be slove ? Agent:  We are already working on it. Please be assure we will solve it Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Shahrukh Khan ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Shahrukh Khan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6252097708 Bot:   Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us.This is Hamza. How may I help you? Customer:  6252097708 Customer:  Return request its been 2 week no one came to pick up Customer:  Name shahrukh khan Agent:  May I request you to please stay on hold while I retrieve the information.  Customer:  Phone number 966561280498 Customer:  I did complain 2 time's this is my 3rd time Customer:  Please slove out i so unsatisfied with this Agent:  We sincerely apologize for the delay in collection of your return request, we have created a new return request at this time to avoid further delays, You must have received an email notification from us Agent:  On the same time Agent:  we have forwarded your query to the concerned team and someone from our team will be in touch with you asap to assist you in resolving this concern. Customer:  Hope so Agent:  Is there anything else I can help you?  Customer:  I will never ever gonna shop again Customer:  Thanks Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Shahrukh Khan ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:09 AM, 03rd Jan                     shahrukh khan                    6252097708Return request its been 3week no one came to pick up           11:10 AM, 03rd Jan                     shahrukh khan                    I did complain 2 time's this is my 3rd time           11:10 AM, 03rd Jan                   Yahya                   Hi Shahrukh, Thank you for contacting us. my name is Yahya, How may I help you?           11:10 AM, 03rd Jan                     shahrukh khan                    6252097708 Returnrequest its been 3week no one came to pick up I did complain 2 time's this is my 3rd time           11:11 AM, 03rd Jan                     shahrukh khan                    Its will be one month now when you will send someone to pick           11:11 AM, 03rd Jan                     shahrukh khan                    Really unsatisfied what the hell is going on?           11:12 AM, 03rd Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           11:13 AM, 03rd Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           11:15 AM, 03rd Jan                     shahrukh khan                    I don't want to hear this again i need my solution its been 4th time           11:16 AM, 03rd Jan                     shahrukh khan                    More how much time you need           11:16 AM, 03rd Jan                     shahrukh khan                    What the hell?           11:16 AM, 03rd Jan                     shahrukh khan                    I will never ever gonna shopping from this fucking app anymore           11:16 AM, 03rd Jan                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           11:17 AM, 03rd Jan                   Yahya                   have a great day           11:18 AM, 03rd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1949826